<?php
session_start();
include("forb.php");
include("check.php");
include("menu.php");
?>
<center><a href="indsaet.php">Gem</a> - <a href="haev.php">Hæv</a> - <a href="overfoer.php">Overfør</a></center><hr>
<?
$q2 = mysql_query("select * from brugere where brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q2);
$_POST[points] = str_replace("-","9999999999",$_POST[points]);
if($se[point] < $_POST[points]){
print "Du har ikke nok til at sætte $_POST[points] ind!";
}else{
mysql_query("UPDATE brugere SET Point = Point - '$_POST[points]' WHERE brugernavn = '$_SESSION[Brugernavn]'");
mysql_query("UPDATE h_bank SET konto = konto + '$_POST[points]' WHERE ejer = '$_SESSION[Brugernavn]'");
print "Dine Mønter blev korrekt indsat!";
}
?>